Subject: Re: procmail output file format.
From: Jason House <[email-masked]>
To: Heribert Dahms <[email-masked]>
Cc: [email-masked]
Date: Thu, 30 May 2002 16:40:24 -0400

Nice solution :) I like it.

Removing /home/Administrator and making it a simulink to my desired home
works perfectly.  It is also a very easy thing to recreate in the event
of a full restore...  I also allows me to remove my hacks to avoid using
$HOME.

Now I get to hunt down a good .muttrc file :)

Heribert Dahms wrote:
> 
> Hi Jason(s),
> 
> did you try a symlink?
> You might even store a script to recreate that in your backuped area 8-)
> 
> Bye, Heribert ([email-masked])
> 
> > -----Original Message-----
> > From: Jason House [SMTP:[email-masked]]
> > Sent: Thursday, May 30, 2002 22:21
> > To:   Jason Tishler
> > Cc:   [email-masked]
> > Subject:      Re: procmail output file format.
> >
>         [Heribert]  [snip]
> 
> > Something like having /home/Administrator/.procmailrc simply say "use
> > /Docume~1/jhouse/MyDocu~1/UnixHome/.procmailrc" would be better since it
> > guarantees that it won't get deleted after it grows in complexity.
> >
>         [Heribert]  [snip]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/